summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLucas Castro <lucas@gnuabordo.com.br>2024-08-08 21:31:49 -0300
committerLucas Castro <lucas@gnuabordo.com.br>2024-08-08 21:31:49 -0300
commit0359321cb2fd222e05bfbde3abdeae267d3a6302 (patch)
tree9735a34ea1ab5ecc37b36e92746d135c03ace4ba
parent9266e5d9f420c39854dc74ca98b84b874a67d775 (diff)
removed unknown cmake argumentmain
-rw-r--r--autolib/build.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/autolib/build.sh b/autolib/build.sh
index 42ec7de..1c03229 100644
--- a/autolib/build.sh
+++ b/autolib/build.sh
@@ -19,7 +19,7 @@ autolib_build() {
pushd ${lib}/build > /dev/null || return $?
autolib_output_banner "${lib}: CMake Build Stage"
# YOU MUST set TEST to 1 in order to build the tests
- TEST=$build_test cmake -v .. || {
+ TEST=$build_test cmake .. || {
autolib_output_error "${lib}: CMake Failure"
return 1
}
@@ -29,4 +29,4 @@ autolib_build() {
return 1
}
popd > /dev/null || return $?
-} \ No newline at end of file
+}